Subject: Re: WG Last Call: draft-ietf-sasl-gssapi-04.txt
From: "Kurt D. Zeilenga" <[email-masked]>
To: [email-masked]
Date: Sat, 29 Apr 2006 07:31:48 -0700
List-Id: <ietf-sasl.imc.org>

This WG Last Call is hereby extended to 8 May 2006 to allow
other WG members to contribute to review of this document.

I do not feel the I-D has received adequate WG review
necessary to support a WG recommendation for publication
on the Standards Track.  So, again, please read and
comment.

Kurt

At 08:46 AM 4/12/2006, Kurt D. Zeilenga wrote:

>This message initiates a SASL Working Group Last Call on the
>document:
>
>  Title:     The Kerberos V5 ("GSSAPI") SASL mechanism
>  Editor:    A. Melnikov
>  Filename:  draft-ietf-sasl-gssapi-04.txt
>
>The purpose of this WG Last Call is to ensure that the Working
>Group has achieved consensus that the document is suitable for
>publication on the Standards Track.
>
>Please review the document for both technical and editorial
>problems.  Technical issues should be discussed on this list.
>Editorial issues may be sent to the document editor.  In
>the case that a reviewer finds no technical issues, the
>reviewer should send a note to the WG chairs indicating
>so.
>
>The Last Call period will close on Friday, 28 April 2006.
>
>Upon completion of the WG Last Call, the WG chair(s) will take
>action based upon the consensus of the WG.  Possible actions
>include:
>
>  1) recommending to the IETF Security Area Directors
>     that the document, after possible editorial or
>     other minor changes, be considered by the IESG
>     for publication as a Standard Track RFC; or
>
>  2) requiring that outstanding issues be adequately
>     addressed prior to further action (including,
>     possibly, another WG Last Call).
>
>Remember that it is our responsibility as Working Group members
>to ensure the quality of our documents.  So, please read and
>comment!
>
>Kurt Zeilenga, SASL WG co-chair 

To: [email-masked]
Subject: draft IETF65 SASL minutes
From: Tom Yu <[email-masked]>
Date: Thu, 20 Apr 2006 20:00:10 -0400
Lines: 281
Sender: [email-masked]

Please comment if you have corrections.

---Tom

Simple Authentication and Security Layer (SASL) WG
IETF 65
Thursday, March 23, 2006, at 1510-1610

Chairs:
Tom Yu <[email-masked]>
Kurt Zeilenga <[email-masked]>

====================

Thanks to Rob Siemborski for scribing.

Agenda slides:
http://www3.ietf.org/proceedings/06mar/slides/sasl-0.pdf

GS2 slides:
http://www3.ietf.org/proceedings/06mar/slides/sasl-1.pdf

[Kurt shows a crazy dependency graph of documents formerly blocked on
rfc2222bis.]

Document Status:
================

RFC2222bis approved

PLAIN in IESG eval

GS2:
====

[Simon Josefsson attending remotely]

[slide: GS2 pg. 2 -- iab-auth-mech 1/2]

draft-iab-auth-mech-05 - IAB document on security frameworks; some
layering concerns (section 11.3).  Jeffrey Hutzelman says the stated
position is one he almost diametrically disagrees with.  Section 11.3
appears to contain some factual errors: SASL doesn't support Kerberos
directly (not on the standards track), and supports Kerberos through
GSSAPI.  In the Kerberos world, use Kerberos through GSSAPI unless you
have a good reason otherwise; already too many thing who think they
have a good reason otherwise.

	"In accordance with the principle of having as few mechanisms
	as possible, frameworks should avoid mechanisms that are
	themselves frameworks, in favor of using the second
	framework's mechanisms directly.

	'We'll build ours on top of theirs' is a bad policy."

Speaking as an individual, Sam Hartman disagrees with this slide.
"Speaking as an AD, this is completely horrible".  jhutz and others
will be speaking with the IAB about this.  The right way for SASL to
support Kerberos or anything else that is a GSSAPI mech is to use the
GSSAPI and not the underlying thing.  Layering helps us in terms of
modularity, not defining multiple ways of doing the same thing in
different places, etc.  Applications that use SASL shouldn't also use
GSSAPI directly.  Multi-level negotiation is an issue.

[slide: GS2 pg. 3 -- iab-auth-mech 2/2]

Concrete plans to use a non-Kerberos mech in context of GS2?  Sam:
stackable pseudo-mechanisms.

David Black: Not knowing any better, iSCSI specified some native
Kerberos and native SPKM mechs.  Someone laboring in the background to
clean this mess up.  Kill several birds with one stone.  Drop in SASL
and have that drag in both cleaned up kerberos and SPKM.

Sam: talked with Bill earlier this week... that would be entirely neat
and clever; unfortunately, you may have to worry about BTNS.
Theoretically a great solution.

Chris Newman: Tentative plans to GS2-KRB5; plans for other mechs many
years away if ever.  Interesting point is... GS2-KRB5 as name for
krb5... expose name from SASL... mapping of GSS OID to friendly name
at SASL level.  Kind of like that... no strong feelings though.

Simon's concern is lack of review of non-Kerberos mechs.

Sam: can get enough review from GSS community to have confidence.

Kurt: to get to Draft Standard, want to have evidence of family
working with at least 2 mechs. ...rough consensus is to continue down
the path we're on: define a family of mechanisms.

David: Base32... aesthetic dislike but not an objection.  Would like
to clean up multiple authentication mechs in iSCSI specified in ways
you really wouldn't want to do if you started from scratch today.
Both of Simon's options pull in SPKM .. makes SASL more interesting.

[slide: GS2 pg. 4 -- channel bindings]

        "Sam points out that in SASL what we want out of channel
        binindings is to affect the negotiation of security layers.
        If a channel being bound to provides integrity and
        confidentiality protection then the application won't want to
        use a SASL mechanism's own security layers -- it's a waste."

jhutz: SASL app doesn't know anything about GSSAPI.  Potential
brokenness with GSSAPI channel bindings: initiator sets channel
bindings, and acceptor sets channel bindings.  If they set channel
bindings to the same thing, then the context establishment succeeds,
else fails.  Unless you want SASL to have exactly the same properties,
you can't just dump SASL bindings into GSS channel binding field.

Sam: 2 choices that make sense:

(a-umlaut) exact same semantics as GSSAPI ... just use GSS
channel bindings.

(e-acute) want different semantics ... don't use GSS channel bindings,
just use whatever our semantics are.

Option (e-acute) [Simon's option 3] is more conservative with respect
to working in more use cases.

Chris?: leaning towards [Simon's] option 3.

[...no real consensus in the room.]

Simon: (via Rob) app responsible for negotiating TLS so it will have
to tell the SASL library about the channel binding.

Kurt: channel bindings discussion to list

DIGEST-MD5:
===========

[slide: agenda pg. 6 - DIGEST-MD5 open issues]

[Alexey Melnikov]

IANA registry for channel bindings?

Fast reauth:

* http digest: client nonce to be different but server nonce same

* digest-md5: client & server both same on reauth

-- is this an interop problem?  any security implications?

AES counter mode -- implicit initial counter from calculated key
during auth.  any security implications vs using explicit initial
counter in each block?

Sam: protocol always has blocks, even if cipher doesn't.

does AES counter mode have timing attack?

Simon's concern -- RC4 cipher mandatory?

Big hack -- if username or password has characters representable
completely in ISO 8859-1, downconvert from UTF-8 to 8859-1.  HTTP
mailing list... revising HTTP DIGEST... 8859-1 not applicable;
usernames and passwords UTF-8 only.  Can we remove this hack?

Kurt: Is there an implementation with downconversion?

Alexey: Cyrus SASL does this.  Hard to judge if issue in practice.

Love Hornquist-Astrand: Users use non-ASCII characters as passwords.

Alexey: UTF-8 or whatever is on local system?

Love: Yes... and yes it's painful.

Alexey: Asked Ted and Lisa about what HTTP DIGEST clients/servers are
doing; still have to digest response.  My sense we can just go UTF-8,
which will simplify spec.

Simon says his implementation is UTF-8-only; 8859-1 is only due to
spec... RFC 2831 and this document.

Alexey: If we're going to break things, might as well fix things.

Kurt: agree saslprep will break things

jhutz: Why are we doing this mech? ... motivation for doing this spec
bears directly on answer to this question [8859-1 downconversion].  if
we decide we're doing/continuing this mech... document existing
practice?

Sam: Speaking as AD ... would like simple, secure, cheap, soon.  (1)
shared key mech (2) mech shares credentials with http auth and (3)
evolves along with current http auth ... all 3 are important
objectives for this WG.

Kurt: AES questions?  who will review?

[silence]

Chris: if we can't get review by someone who people are
comfortable with, we should remove security layer.

Sam: and then not publish as standards track.

David: If saslprep is in the picture, 8859-1 downconversion is a bad
idea... in terms of what happens between when it gets entered and when
it hits the crypto, fewer steps the better.  Prefer one to having to
use both.

Kurt: Depending on username/passwords used, may be a no-op.

Chris: 8859-1 downconversion has sample code in base spec believed
correct; not complicated, just ugly.

Alexey: Chris, maybe the reason nobody complained is that everyone
cuts&pastes the same code.

[slide: agenda pg. 7 -- DIGEST-MD5 TODO list]

Milestone Review:
=================

Kurt: What are we really doing, requirements for mechanisms; Chris has
said many times CRAM as currently specified is widely deployed and we
shouldn't break it; DIGEST-MD5 is not widely deployed, known to have
all kinds of problems.

Alexey: most of [DIGEST-MD5] problems in security layer

Sam: DIGEST-MD5 may not be widely deployed but HTTP-DIGEST kind of is,
or at least there are enough corner case deployments that we actually
care about interoperability, or at least I do as someone trying to
create a consistent internet security architecture.

Kurt: GSS ... available, reasonable interop ... is it widely deployed?

[brief side discussion (jhutz, Sam, Kurt) -- yes, it is widely
deployed]

Kurt: personal thoughts... lots of issues raised with existing
mechs... limitations -- QOP protection in DIGEST, DIGEST itself,
various other limitations.  Write one informational for each mech,
interop concerns, security concerns, publish.  Then focus on designing
mechs for people's long-term needs going forward.

Tom: Set action items first... what needs doing on CRAM?  DIGEST?
still need some work.

Lyndon: needs to rev [CRAM] for refs, clarify applicability; will
write applicability text.

Alexey: saslprep issue with CRAM?

Kurt: Chris, will it break deployments?

Chris: My implementation... CRAM only turned on if password stored in
clear in DB... can work around whatever happens.  Prefer to leave
saslprep out of CRAM to keep it simple.

Sam: Document what's deployed.

Chris: What's deployed doesn't do saslprep.

Sam/jhutz: Focus on publishing this document already.

Lyndon is willing to write applicability text himself -- 2 weeks to new
draft.

Action Items:
=============

Lyndon will rev CRAM to deal with security considerations and
applicability statement.

Other action items/milestones:

May 2006 CRAM-MD5
May 2006 GSS-KRB5
Jun 2006 GS2
Jul 2006 DIGEST
Oct 2006 implementation report plan
Nov 2006 revise charter or conclude

To: [email-masked], [email-masked], [email-masked]
Subject: No movement on minutes
From: Sam Hartman <[email-masked]>
Date: Thu, 20 Apr 2006 13:04:53 -0400 (EDT)
Sender: [email-masked]

Hi.  I have seen no discussion of minutes on the list.  Minutes are
due for the proceedings tomorrow.  If minutes are not submitted it
will be a serious problem.

Thanks,

--Sam

Date: Thu, 20 Apr 2006 14:46:25 +0200
From: Marvin Stark <[email-masked]>
To: Ken Murchison <[email-masked]>
CC: [email-masked]
Subject: Re: Md5 passwords in database
Sender: [email-masked]

Ken Murchison wrote:
> Marvin Stark wrote:
>>
>> Hi,
>>
>> I'm storing my users in a pgsql database.
>> at the moment, I store the passwords in clear text :/ what is no good 
>> solution.
>> Now i want to know, if sasl is can read md5 passwords from databases.
>> I tried it once, but it did not work for me..
>> If you need configuration details please tell me
>
> There are patches out there to do this (in the list archives and in 
> bugzilla), but if you do this, then you can only use plaintext 
> authentication mechanisms.
>
Hi, plaintext authentication is not the problem because I'm only using 
SSL connections.
Thanks for the information!

-- 
 .""`.     Marvin Stark <[email-masked]>
: :"  :    Homepage: www.der-marv.de
`. `"`
  `-  Debian - when you have better things to do than fix a system

Date: Thu, 20 Apr 2006 08:36:03 -0400
From: Ken Murchison <[email-masked]>
Organization: Carnegie Mellon University
To: Marvin Stark <[email-masked]>
CC: [email-masked]
Subject: Re: Md5 passwords in database
Sender: [email-masked]

Marvin Stark wrote:
> 
> Hi,
> 
> I'm storing my users in a pgsql database.
> at the moment, I store the passwords in clear text :/ what is no good 
> solution.
> Now i want to know, if sasl is can read md5 passwords from databases.
> I tried it once, but it did not work for me..
> If you need configuration details please tell me

There are patches out there to do this (in the list archives and in 
bugzilla), but if you do this, then you can only use plaintext 
authentication mechanisms.

-- 
Kenneth Murchison
Systems Programmer
Project Cyrus Developer/Maintainer
Carnegie Mellon University

Date: Thu, 20 Apr 2006 10:13:51 +0200
From: Marvin Stark <[email-masked]>
To: [email-masked]
Subject: Md5 passwords in database
Sender: [email-masked]

Hi,

I'm storing my users in a pgsql database.
at the moment, I store the passwords in clear text :/ what is no good 
solution.
Now i want to know, if sasl is can read md5 passwords from databases.
I tried it once, but it did not work for me..
If you need configuration details please tell me

Best regards,

-- 
 .""`.     Marvin Stark <[email-masked]>
: :"  :    Homepage: www.der-marv.de
`. `"`
  `-  Debian - when you have better things to do than fix a system

Date: Wed, 12 Apr 2006 08:46:48 -0700
To: [email-masked]
From: "Kurt D. Zeilenga" <[email-masked]>
Subject: WG Last Call: draft-ietf-sasl-gssapi-04.txt
Sender: [email-masked]

This message initiates a SASL Working Group Last Call on the
document:

  Title:     The Kerberos V5 ("GSSAPI") SASL mechanism
  Editor:    A. Melnikov
  Filename:  draft-ietf-sasl-gssapi-04.txt

The purpose of this WG Last Call is to ensure that the Working
Group has achieved consensus that the document is suitable for
publication on the Standards Track.

Please review the document for both technical and editorial
problems.  Technical issues should be discussed on this list.
Editorial issues may be sent to the document editor.  In
the case that a reviewer finds no technical issues, the
reviewer should send a note to the WG chairs indicating
so.

The Last Call period will close on Friday, 28 April 2006.

Upon completion of the WG Last Call, the WG chair(s) will take
action based upon the consensus of the WG.  Possible actions
include:

  1) recommending to the IETF Security Area Directors
     that the document, after possible editorial or
     other minor changes, be considered by the IESG
     for publication as a Standard Track RFC; or

  2) requiring that outstanding issues be adequately
     addressed prior to further action (including,
     possibly, another WG Last Call).

Remember that it is our responsibility as Working Group members
to ensure the quality of our documents.  So, please read and
comment!

Kurt Zeilenga, SASL WG co-chair 

From: "Robert Holliday" <[email-masked]>
To: <[email-masked]>
Subject: On-line Registration Closing Sunday
Date: Wed, 12 Apr 2006 10:20:26 -0400
Sender: [email-masked]

This is a multi-part message in MIME format.

------=_NextPart_000_0010_01C65E1A.B876C570
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: 7bit

This week is the last chance for attendees to register online for the
International Conference on Network Security.  For those interested in
registering before time runs out please go to:  www.networksecurity2006.com
<http://www.networksecurity2006.com/> 

Conference Program 

Monday, April 17

TECHNICAL SESSIONS AND PANELS 

8:45 - 10:30 am

Opening Session

Chair: Guy Copeland 

VP and Assistant to the President, CSC

. Introduction 

Guy Copeland 

. Keynote Speech 

Andy Purdy

Department of Homeland Security 

. Issues in Wiretapping Technologies 

Matt Blaze

University of Pennsylvania 

Break (10:30 - 10:45 am) 

10:45 am - 12:30 pm

Panel: User Authentication Technologies

Chair: Radia Perlman

Sun Microsystems 

. PKI: It's not that hard. Why don't we have it? 

Charlie Kaufman

Microsoft 

. Web Services/Liberty Approach to Single Sign-on 

Gerald Beuchelt 

Sun Microsystems

. Is the Identity-based Crypto the Best Solution? 

Terence Spies

Voltage Security

. PKI: Let's Make it Happen! 

Bill Burr

NIST

. SAML Comparison to Kerberos to Support a Centralized Authoritative Source
for Authentication 

Hank Simon

Lockheed Martin

Lunch (12:30 - 1:45 pm) 

1:45 - 3:00 pm

Mesh Network Security 

Chair: Russ Housley

Vigil Security, LLC 

. Status of 802.11 Mesh and Security 

Donald Eastlake III

Motorola 

. Security Issues in 802.11s 

William Arbaugh, UMD

Jesse Walker, Intel 

. More on 802.11s 

Robert Moskowitz

ICSA Labs, Cybertrust

Break (3:00 - 3:15 pm) 

3:15 - 4:30 pm 

Defending Against Denial of Service 

Chair: Jim Hughes 

Sun Microsystems 

. Surviving Denial of Service

Andy Ellis

Akamai 

. MITHRIL: Adaptable Security for Survivability in Collaborative Computing
Sites 

Von Welch, NCSA

Jim Basney, NCSA

Himanshu Khurana, NCSA 

. Investigating the Impact of Real-World Factors on Internet Worm
Propagation

Xiaoyan Hong 

University of Alabama 

4:30 - 5:30 pm 

Panel: Legislative Aspects of Security 

. Pat Schambach

Nortel

. Robert Dix Jr.

Citadel Security Software

. Michael Aisenberg

Verisign

. John Morris

Center for Democracy & Technology

5:30 - 6:30 pm

Reception 

6:45 - 7:45 pm

Tutorial: Network Incident Response 

Presenter: Richard Bejtlich

Tao Security 

Tuesday, April 18

TECHNICAL SESSIONS AND PANELS 

9:00 - 10:30 am 

Software Security 

Chair: Charlie Kaufman

Microsoft 

. Why Software Breaks

Andrew Lee 

Eset 

. Federal Standards and Guidelines

Developed by NIST

Stuart Katzke

NIST

. Impact of NSTISSP-11 on the Current

Certification Climate for Products and 

Technology

Keith Beatty

SAIC 

. How can we make products and

deployments more secure?

Eric Cole

Lockheed Martin 

Break (10:30 - 10:45 am) 

10:45 am - 12:30 pm

Network Security Protocol Issues

Chair: Hilarie Orman

Purple Streak, Inc. 

. Introduction and Comparison of IPv4 Address Resolution Protocol, ICMP
Router Discovery and ICMP Redirect; and IPv6 Neighbor Discovery Protocol
Security Issues

Michael Wasielewski

Lockheed-Martin 

. The ability for the Warfighter to share critical information across and
between networks without leakage

Adele Friedel 

Tenix America 

. Availability and Security Tradeoffs 

Arun Sood 

Task Technologies Ltd. 

. Firewall Traversal: Security and Scalability

David McGrew

Cisco Systems

. Updates on IETF Security Related Working Groups

Sam Hartman

MIT 

Russ Housley

Vigil Security 

Lunch (12:30 - 1:45 pm) 

1:45 - 3:00 pm

Security for Wireless and Internet Mobility

Chair: Bijan Jabbari

Isocore 

. Optimizations to Support Secure AP Transitions in 802.11 WLANs

Jesse Walker

Intel 

. 3GPP2 Network Firewall Configuration and Control

Michael Paddon

Qualcomm

. Proactive EAP-based handover key management for mobile wireless users

Madjid Nakhjiri

Motorola 

Break (3:00 - 3:15 pm) 

3:15 - 4:30 pm 

Panel: Internet Infrastructure Security

Chair: Hilarie Orman

Purple Streak, Inc. 

. MPLS VPN Security

Harmen van der Linde

Cisco Systems

. DHS and Internet Infrastructure Security

Marcus Sachs 

SRI

. Routing Security 

Sandra Murphy 

Sparta

. Why Routing Protocol Security isn't Seeing Wide Adoption

Russ White 

Cisco Systems

4:30 - 5:30 pm

Web Browser Security 

Moderator: Darren Moffat

Sun Microsystems 

. The Sad State of Evolution of Interface to User Security with a Focus on
the Web Browser

Eric Greenberg

Netframeworks 

. XML: Salvation or Struggle

Donald Eastlake III

Motorola 

. Web Browser Security Frameworks 

Perry Metzger

Piermont 

. Issues in Web Browser Security

Sam Hartman

MIT 

Wednesday, April 19

TECHNICAL SESSIONS AND PANELS 

9:00 - 10:30 am 

DNS Security

Chair: Donald Eastlake III

Motorola 

. Why isn't DNS security deployed, and would we be safer if it was?

Charlie Kaufman

Microsoft 

. DNSSEC and FISMA 

Scott Rose

NIST

. DNS Security 

Stuart Schechter 

Lincoln Laboratory 

. The Registry Perspective on DNSSEC

Matt Larson 

Verisgn 

Break (10:30 - 10:45 am) 

10:45 am - 12:30 pm

Panel: Trusted Platforms

Chair: Radia Perlman

Sun Microsystems 

. Trusted Computing: Towards Safe Computing Environments

Tom Hardjono

SignaCert 

. A use for TPM Technology in Routing Infrastructure

Andy Ellis

Akamai 

. Issues in TPM Technology

Ned Smith

Intel 

. An Outsider's Perspective on TPM

Russ Housley 

Vigilsec

 

 

 

------=_NextPart_000_0010_01C65E1A.B876C570
Content-Type: text/html;
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<html>

<head>
<META HTTP-EQUIV=3D"Content-Type" CONTENT=3D"text/html; =
charset=3Dus-ascii">
<meta name=3DGenerator content=3D"Microsoft Word 11 (filtered)">

<style>
<!--
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman";}
a:link, span.MsoHyperlink
	{color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;}
span.EmailStyle17
	{font-family:Arial;
	color:windowtext;}
@page Section1
	{size:8.5in 11.0in;
	margin:1.0in 1.25in 1.0in 1.25in;}
div.Section1
	{page:Section1;}
-->
</style>

</head>

<body lang=3DEN-US link=3Dblue vlink=3Dpurple>

<div class=3DSection1>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>This week is the last chance for attendees to =
register
online for the International Conference on Network Security.&nbsp; For =
those
interested in registering before time runs out please go to:&nbsp; <a
href=3D"http://www.networksecurity2006.com/">www.networksecurity2006.com<=
/a></span></font></p>

<p class=3DMsoNormal><b><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial;font-weight:bold'>&nbsp;</span></font></b></p>

<p class=3DMsoNormal><b><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial;font-weight:bold'>Conference Program =
</span></font></b></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Monday, April 17</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>TECHNICAL SESSIONS AND PANELS&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>8:45 - 10:30 am</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Opening Session</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Chair: Guy Copeland </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>VP and Assistant to the President, =
CSC</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Introduction </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Guy Copeland </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Keynote Speech </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Andy Purdy</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Department of Homeland Security </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Issues in Wiretapping Technologies =
</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Matt Blaze</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
  font-family:Arial'>University</span></font><font size=3D2 =
face=3DArial><span
 style=3D'font-size:11.0pt;font-family:Arial'> of =
Pennsylvania</span></font><font
size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;font-family:Arial'> </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Break (10:30 &#8211; 10:45 am) </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>10:45 am - 12:30 pm</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Panel: User Authentication =
Technologies</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Chair: Radia Perlman</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Sun Microsystems </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; PKI: It's not that hard. Why don't we have =
it? </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Charlie Kaufman</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Microsoft </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Web Services/Liberty Approach to Single =
Sign-on </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Gerald Beuchelt </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Sun Microsystems</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Is the Identity-based Crypto the Best =
Solution? </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Terence Spies</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Voltage Security</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; PKI: Let&#8217;s Make it Happen! =
</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Bill Burr</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>NIST</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; SAML Comparison to Kerberos to Support a =
Centralized
Authoritative Source for Authentication </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Hank Simon</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Lockheed Martin</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Lunch (12:30 &#8211; 1:45 pm) </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>1:45 - 3:00 pm</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Mesh Network Security </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Chair: Russ Housley</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Vigil Security, LLC </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Status of 802.11 Mesh and Security =
</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Donald Eastlake III</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Motorola </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Security Issues in 802.11s =
</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>William Arbaugh, UMD</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Jesse Walker, Intel </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; More on 802.11s </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Robert Moskowitz</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>ICSA Labs, Cybertrust</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Break (3:00 &#8211; 3:15 pm) </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>3:15 - 4:30 pm </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Defending Against Denial of Service =
</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Chair: Jim Hughes </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Sun Microsystems </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Surviving Denial of =
Service</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Andy Ellis</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Akamai </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; MITHRIL: Adaptable Security for =
Survivability in
Collaborative Computing Sites </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Von Welch, NCSA</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Jim Basney, NCSA</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Himanshu Khurana, NCSA </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Investigating the Impact of Real-World =
Factors on Internet
Worm Propagation</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Xiaoyan Hong </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
  font-family:Arial'>University</span></font><font size=3D2 =
face=3DArial><span
 style=3D'font-size:11.0pt;font-family:Arial'> of =
Alabama</span></font><font
size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;font-family:Arial'> </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>4:30 - 5:30 pm </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Panel: Legislative Aspects of Security =
</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot;&nbsp;Pat Schambach</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Nortel</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot;&nbsp;Robert Dix Jr.</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Citadel Security Software</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Michael Aisenberg</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Verisign</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot;&nbsp;John Morris</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Center for Democracy &amp; =
Technology</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>5:30 - 6:30 pm</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Reception </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>6:45 - 7:45 pm</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Tutorial: Network Incident Response =
</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Presenter: Richard Bejtlich</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Tao Security </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Tuesday, April 18</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>TECHNICAL SESSIONS AND PANELS </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>9:00 - 10:30 am </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Software Security </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Chair: Charlie Kaufman</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Microsoft </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Why Software Breaks</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Andrew Lee </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Eset </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Federal Standards and =
Guidelines</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Developed by NIST</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Stuart Katzke</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>NIST</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Impact of NSTISSP-11 on the =
Current</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Certification Climate for Products and =
</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Technology</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Keith Beatty</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>SAIC </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; How can we make products =
and</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>deployments more secure?</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Eric Cole</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Lockheed Martin </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Break (10:30 &#8211; 10:45 am) </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>10:45 am - 12:30 pm</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Network Security Protocol Issues</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Chair: Hilarie Orman</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Purple Streak, Inc. </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Introduction and Comparison of IPv4 Address =
Resolution
Protocol, ICMP Router Discovery and ICMP Redirect; and IPv6 Neighbor =
Discovery
Protocol Security Issues</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Michael Wasielewski</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Lockheed-Martin </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; The ability for the Warfighter to share =
critical information
across and between networks without leakage</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Adele Friedel </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Tenix America </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Availability and Security Tradeoffs =
</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Arun Sood </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Task Technologies Ltd. </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Firewall Traversal: Security and =
Scalability</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>David McGrew</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Cisco Systems</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Updates on IETF Security Related Working =
Groups</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Sam Hartman</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>MIT </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Russ Housley</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Vigil Security </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Lunch (12:30 &#8211; 1:45 pm) </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>1:45 - 3:00 pm</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Security for Wireless and Internet =
Mobility</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Chair: Bijan Jabbari</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Isocore </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Optimizations to Support Secure AP =
Transitions in 802.11
WLANs</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Jesse Walker</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Intel </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; 3GPP2 Network Firewall Configuration and =
Control</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Michael Paddon</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Qualcomm</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Proactive EAP-based handover key management =
for mobile
wireless users</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Madjid Nakhjiri</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Motorola </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Break (3:00 &#8211; 3:15 pm) </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>3:15 - 4:30 pm </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Panel: Internet Infrastructure =
Security</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Chair: Hilarie Orman</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Purple Streak, Inc. </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; MPLS VPN Security</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Harmen van der Linde</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Cisco Systems</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; DHS and Internet Infrastructure =
Security</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Marcus Sachs </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>SRI</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Routing Security </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Sandra Murphy </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
  font-family:Arial'>Sparta</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Why Routing Protocol Security isn't Seeing =
Wide Adoption</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Russ White </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Cisco Systems</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>4:30 - 5:30 pm</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Web Browser Security </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Moderator: Darren Moffat</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Sun Microsystems </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; The Sad State of Evolution of Interface to =
User Security
with a Focus on the Web Browser</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Eric Greenberg</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Netframeworks </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; XML: Salvation or Struggle</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Donald Eastlake III</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Motorola </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Web Browser Security Frameworks =
</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Perry Metzger</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Piermont </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Issues in Web Browser =
Security</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Sam Hartman</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>MIT </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Wednesday, April 19</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>TECHNICAL SESSIONS AND PANELS </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>9:00 - 10:30 am </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>DNS Security</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Chair:&nbsp;Donald Eastlake III</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Motorola </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Why isn't DNS security deployed, and would =
we be safer if
it was?</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Charlie Kaufman</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Microsoft </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; DNSSEC and FISMA </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Scott Rose</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>NIST</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; DNS Security </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Stuart Schechter </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
  font-family:Arial'>Lincoln</span></font><font size=3D2 =
face=3DArial><span
style=3D'font-size:11.0pt;font-family:Arial'> Laboratory =
</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; The Registry Perspective on =
DNSSEC</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Matt Larson </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Verisgn </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Break (10:30 &#8211; 10:45 am) </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>10:45 am - 12:30 pm</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Panel: Trusted Platforms</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Chair: Radia Perlman</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Sun Microsystems </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Trusted Computing: Towards Safe Computing =
Environments</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Tom Hardjono</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>SignaCert </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; A use for TPM Technology in Routing =
Infrastructure</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Andy Ellis</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Akamai </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; Issues in TPM Technology</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Ned Smith</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Intel </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&middot; An Outsider&#8217;s Perspective on =
TPM</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Russ Housley </span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>Vigilsec</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:11.0pt;
font-family:Arial'>&nbsp;</span></font></p>

<p class=3DMsoNormal><font size=3D2 face=3DArial><span =
style=3D'font-size:10.0pt;
font-family:Arial'>&nbsp;</span></font></p>

</div>

</body>

</html>

------=_NextPart_000_0010_01C65E1A.B876C570--